<!DOCTYPE html>
<html lang="=en" id="ostrich">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css">          
        <title>Common ostrich</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Common ostrich</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Common ostrich (Struthio camelus), or simply ostrich, is a species of flightless 
                        bird native to certain large areas of Africa and is the largest living bird species. 
                        It is one of two extant species of ostriches, the only living members of the genus 
                        Struthio in the ratite order of birds. The other is the Somali ostrich (Struthio 
                        molybdophanes), which was recognized as a distinct species. The ostrich is distinctive 
                        in its appearance and can run for a long time at a speed of 55 km/h (34 mph) with 
                        short bursts up to about 70 km/h (40 mph), the fastest land speed of any bird. It is 
                        the largest living species of bird and the largest living dinosaur. It lays the 
                        largest eggs of any living bird (the extinct elephant birds of Madagascar and the 
                        giant moa of New Zealand laid larger eggs).
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The feathers of adult males are mostly black, with white primaries and a white tail. 
                        However, the tail of one subspecies is buff. Females and young males are grayish-brown 
                        and white. The head and neck of both male and female ostriches are nearly bare, with a 
                        thin layer of down. The skin of the female's neck and thighs is pinkish gray, while 
                        the male's is gray or pink dependent on the subspecies. The long neck and legs keep 
                        the head of these birds up to 2.8 m (9 ft 2 in) above the ground, and their eyes are 
                        said to be the largest of any land vertebrate - 50 mm (2 in) in diameter - helping 
                        them to see predators at a great distance. The eyes are shaded from sunlight from 
                        above. Their skin varies in color depending on the subspecies, with some having light 
                        or dark gray skin and others having pinkish or even reddish skin. The strong legs of 
                        the common ostrich are unfeathered and show bare skin, with the tarsus (the lowest 
                        upright part of the leg) being covered in scales: red in the male, black in the 
                        female. The tarsus of the common ostrich is the largest of any living bird, measuring 
                        39 to 53 cm (15+1⁄2 to 21 in) in length. The bird is didactyl, having just two toes on 
                        each foot (most birds have four), with the nail on the larger, inner toe resembling a 
                        hoof. The outer toe has no nail. The reduced number of toes is an adaptation that 
                        appears to aid in running, useful for getting away from predators. New chicks are 
                        fawn in color, with dark brown spots. After three months they start to gain their 
                        juvenile plumage, which is steadily replaced by adult-like plumage during their second 
                        year. At four or five months old, they are already about half the size of an adult 
                        bird, and after a year they reach adult height, but not till they are 18 months old 
                        will they be fully as heavy as their parents.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Ostriches live in the wild in western and eastern Africa, as well as South Africa. 
                        Once they roamed all over Africa, Asia, and the Arabian Peninsula. Ostriches farmed 
                        in Australia, New Mexico, and Israel have established feral populations. These birds 
                        inhabit open land and are native to the savannas and Sahel of Africa, both north and 
                        south of the equatorial forest zone. In southwest Africa, they inhabit the semi-desert 
                        or true desert. They can also be found in dry grasslands, scrubby areas, and 
                        pasturelands.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Ostriches live in flocks numbering 5 to 50 and are normally found alongside grazing 
                        animals such as antelope and zebras. During the breeding season, of about 5 months, 
                        flocks will occupy territories extending 2-15 sq km. Outside the breeding season, 
                        smaller, looser flocks of 2-5 members form. Ostriches have a lifestyle that is nomadic 
                        and mostly diurnal, being active early in the day as well as late. Males are 
                        territorial, defending their territory aggressively. These birds like water and 
                        frequently take baths, if given the opportunity, and are good swimmers. Sometimes, to 
                        escape detection, they lie down with their necks outstretched, which probably was the 
                        origin of the myth that an ostrich buries its head in the sand. They use posture to 
                        threaten a rival or predator, fluffing up the feathers of their wings and hissing 
                        loudly. These birds are fast runners and usually will comfortably outrun their 
                        predators. Ostriches are very vocal, and their sounds include whistling, booming, 
                        snorting, and hissing.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Ostriches are mainly herbivores (granivores, graminivores, folivores), they eat buds, 
                        leaves, seeds, and flowers, and sometimes lizards, grasshoppers, and animal remains 
                        that carnivorous predators have left.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Ostriches are polygynous, each male having three to five hens, with a “major” hen and 
                        several “minor” hens. Dominant males defend their territory and mate with their major 
                        hen and other hens within the area. The major hen is given more careful consideration, 
                        getting the first choice of nesting ground. She lays her eggs first, then allows the 
                        others in the flock to produce theirs. The major hen will know which are her eggs and 
                        protects her clutch by pushing away other hens’ eggs. The mating season starts in 
                        March or April, running until September. The male will scrape out a nest, which is 
                        just a depression in the ground, then attracts the hens by dancing, fluffing up his 
                        feathers and flapping his wings, as well as swinging his head while going down on his 
                        knees. Females lay 2 to 11 creamy eggs in the communal nest. Only the dominant male 
                        and major female guard the nest. The eggs are incubated for about 6 weeks. The female 
                        is on the nest during daylight hours, and the male at night. Within the first three 
                        days, the chicks leave the nest. They fledge when they are 4 to 5 months old, and by 
                        about 18 months they are fully grown, reaching maturity at 2 to 4 years.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Although not considered globally threatened and still relatively abundant, in recent 
                        times, ostrich numbers have decreased, as has their range. Their feathers and eggs 
                        have been used by humans for a long time, almost causing their extermination in 
                        northern and southern Africa. Overgrazing has caused habitat destruction and greatly 
                        reduced their range, this currently being the main threat. The IUCN Red List and other 
                        sources don’t provide the number of the Common ostrich total population size. 
                        Currently, this species is classified as Least Concern (LC) on the IUCN Red List, but 
                        its numbers today are decreasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/ostrich.jpg" alt="Common ostrich">
                </aside> 
            </div>
        </div>
    </body>   
</html>